Loading...
Searching...
No Matches
log_var Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | n_it_zero

## Detailed Description

Definition at line 197 of file Cgl012cut.hpp.

## Member Data Documentation

## n_it_zero

int log_var::n_it_zero

Definition at line 198 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp